BODY { 
	color: black ; 
	font-family: arial, helvetica, sans-serif ; 
	background-color: #8DB6CD; 
	font-size: 90%;
}

table.mainBody {
	border-bottom-style: solid; 
	border-bottom-color: #fcfcff; 
	padding: 0px 10px 10px 0px;
}
td.header {
	height: 250px;
	background: url(mikeHeader.jpg) no-repeat;
	background-color: #8DB6CD;
	vertical-align: center;
	padding: 70px 0px 0px 50px;
}
td.main {
        vertical-align: top;
	font-size: 85%;
	line-height: 125%;
	padding: 10px 25px 0px 25px;
}
h1.header {
	color: #8DB6CD;
}

table.header, table.footer, table.mainbody, table.content {
	/* min- max-width are for Firefox, Opera, etc */
	max-width: 1083px;
	min-width: 780px;
	/* this expression sets same min and max widths for IE */
	width: expression(document.body.clientWidth < 782? "780px" : document.body.clientWidth > 1085 ? "1083px" : "100%");
	width: 100%;
	margin-left:auto; 
	margin-right:auto;
}

table.footer {
	margin-left:auto; 
	margin-right:auto;
	margin-top: 10pt;
	margin-bottom: 25pt;
}
td.footer {
	font-size: 65%;
	vertical-align: bottom;	
	text-align: center;
}
